<div>
	<div>
		<select class="form-control" (change)="OngetCarsList()" [(ngModel)]="idLead" >
			 <option value="" disabled="true">-- Seleccionar Lead --</option>
			 <option *ngFor="let lead of Leads " value="{{ lead.Id }}" >
				{{ lead.Name + ' - '+ lead.Title}}
			 </option>
		</select>
	</div>
	<div class="card" style="margin-top: 10px;" *ngIf="idLead">
		<div class="card-body">
			<div class="row">
				<div class="col-sm-2">
					<b>Name:</b><br/>
					<label>{{ Lead.Name }}</label>
				</div>
				<div class="col-sm-3">
					<b>Company:</b> <br/>
					<label>{{ Lead.Company }}</label>
				</div>
				<div class="col-sm-3">
					<b>Title:</b> <br/>
					<label>{{ Lead.Title }}</label>
				</div>
				<div class="col-sm-2">
					<b>Email:</b> <br/>
					<label>{{ Lead.Email }}</label>
				</div>
				<div class="col-sm-2">
					<b>Phone:</b> <br/>
					<label>{{ Lead.Phone }}</label>
				</div>
			</div>
		</div>
	</div>
	<div class="card" style="margin-top: 20px;" *ngIf="idLead">
		<div class="card-header">
			Car Information 
		</div>
		<div class="card-body">
			<table class="table">
				<thead>
					<tr>
						<th scope="col">Id</th>
						<th>Name</th>
						<th>Model</th>
						<th>Registration Plate</th>
						<th>Leasing</th>
						<th>Price</th>
						<th>Tax</th>
						<th>Full Price</th>
					</tr>
				</thead>
				<tbody>
					<tr *ngFor="let car of Cars">
						<td>{{ car.Id }}</td>
						<td>{{ car.Name }}</td>
						<td>{{ car.Model_Year__c }}</td>
						<td>{{ car.Registration_Plate__c }}</td>
						<td>{{ car.Leasing__c }}</td>
						<td>{{ car.Price__c }}</td>
						<td>{{ car.Tax__c }}</td>
						<td>{{ car.Full_Price__c }}</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
</div>